Subject: Re: [mpls-tp] New Version Notification for draft-liu-mpls-tp-bnm-01

From: [email-masked]
Date: Tue, 2 Jun 2009 16:51:42 +0800

hi,all
 accroding to a few comments , I revised draft-liu-mpls-tp-bnm-00 and 
formed new version 01. please provide all kinds of
comments about draft-liu-mpls-tp-bnm-01. 
 welcome, thank you!

regards
liu

IETF I-D Submission Tool <[email-masked]> 
2009-06-02 10:14

收件人
[email-masked]
抄送
[email-masked], [email-masked]
主题
New Version Notification for draft-liu-mpls-tp-bnm-01

A new version of I-D, draft-liu-mpls-tp-bnm-01.txt has been successfuly 
submitted by Guoman Liu and posted to the IETF repository.

Filename:                 draft-liu-mpls-tp-bnm
Revision:                 01
Title:                            Multiprotocol Label Switching Transport 
Profile Bidirectional Notify Message Packet
Creation_date:            2009-06-01
WG ID:                            Independent Submission
Number_of_pages: 11

Abstract:
This document specifies an extension to MPLS BDI packet to form a new
type of OAM packet BNM(Bidirectional Notify Message) , this BNM
packet will not only have the function of informing another peer MEP
about existing fault of this path like MPLS BDI packet, but also it
may use for performance measure and testing communication between two
equipments. in addtion, when Client network has a fault or defect. it
notify another peer client network about remote peer fault.  And
these performance measure and fault notification information will be
encapsulated in BNM packet by the way of TLV packet.  So it may
decrease the number of OAM type and keep compatibility with MPLS
network. on the other hand, this encapsulating these information by
the way of TLV packet will be easy to extend OAM function to operate
an MPLS Transport profile(MPLS-TP) label switched path (LSP).

The IETF Secretariat.

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.